Search:

Type: Posts; User: gmaslin; Keyword(s):

Search: Search took 0.00 seconds.

  1. Discussioni: WPS Vulnerability

    by gmaslin
    Replies
    37
    Views
    24,498

    Re: WPS Vulnerability

    Which WPSCrack version should be used with bt5r2?
  2. Discussioni: Help with Reaver

    by gmaslin
    Replies
    18
    Views
    44,292

    Re: Help with Reaver

    Snayler
    Thumb up for the page link! The -L option has locked or bounced me out of every router I've tried so far and changing your MAC won't help if the router is WPS rate limited. The router won't...
  3. Discussioni: Help with Reaver

    by gmaslin
    Replies
    18
    Views
    44,292

    Re: Help with Reaver

    I didn't know reaver shipped with bt5r2 so I installed it manually and that is what I assumed with my references to the "make" commands. Yes, you understood correctly, my WPA2 password is irrelevant...
  4. Discussioni: Help with Reaver

    by gmaslin
    Replies
    18
    Views
    44,292

    Re: Help with Reaver

    I have successfully penetrated my D-Link 'N' router with reaver-1.4 in 8 hours. For the record, I had a complex 14 character key, WPS was disabled on the AP and I was using 2.4GHz Celeron. I read...
  5. Replies
    5
    Views
    2,100

    Re: Rainbow tables / Hash clarification

    thadoctor
    Thanks for the reply. Since we are talking about alternative methods, at what power level does the chop attack become more effective than a frag attack and what consideration should be...
  6. Replies
    5
    Views
    2,100

    Re: Rainbow tables / Hash clarification

    Definitely one for the toolbox. Does anyone know what the Pro version has over the WPS-1.4 version?
Results 1 to 6 of 6